@charset "UTF-8";

/*���Y���h�~*/
body{
	width:100%;
	overflow-x:hidden;
/*�R�s�y*/
	-webkit-touch-callout:none; /* iOS Safari */
	-webkit-user-select:none; /* iOS Safari */
}

/*******************************************************************
*   header
*******************************************************************/

/* TOP�w�b�_�[ */
.header2{
background: #f50080; /* Old browsers */
background: -moz-linear-gradient(top,  #f50080 0%, #e1136c 50%, #ce0466 51%, #e70278 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f50080), color-stop(50%,#e1136c), color-stop(51%,#ce0466), color-stop(100%,#e70278)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f50080 0%,#e1136c 50%,#ce0466 51%,#e70278 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f50080 0%,#e1136c 50%,#ce0466 51%,#e70278 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f50080 0%,#e1136c 50%,#ce0466 51%,#e70278 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f50080 0%,#e1136c 50%,#ce0466 51%,#e70278 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f50080', endColorstr='#e70278',GradientType=0 ); /* IE6-9 */
	background-size: 100% 100%;
	height:40px;
	border-bottom:1px solid #990033;}
	.header2 h1{
		display:block;
		height:40px;
		width:180px;
		line-height:40px;
		font-weight:bold;
		margin-left:5px;
		float:left;}
	.header2 nav{
		float:right;
}
	.header2 nav li{
		float:left;}
	.header2 a.side1{
		text-align: center;
		display:block;
		width:60px;
		height:40px;
		border-left:1px solid #990033;}
	.header2 a.side2{
		text-align: center;
		display:block;
		width:60px;
		height:40px;
		border-left:1px solid #990033;
}


.header_txt{
	color:#fff;
	font-size:14px;
	background:#e4007f;
	position: relative;
	padding:3px;
}

.header_txt a{
	color:#fff;
}

/* iPhone���w�b�_ */
.toolbarBox {
  position: relative;
}
.toolbarBox nav li {
  position: absolute;
}
.toolbarBox nav .toolBtn {
  display: block;
  padding: 4px 10px;
	background: -webkit-gradient(linear, left top, left bottom, from(#fa9bc0),
		color-stop(0.48, #ff92b4),
		color-stop(0.5, #f46c9b),
		to(#ff7198));
  border-color: #990033;
  border-width: 1px;
  border-style: solid;
  border-radius: 4px;
  color: #fff;
  font-size: 13px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
  text-decoration: none;
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
}
.toolbarBox nav .toolBtnLeft {
  left: 4px;
  top: 6px;
}
.toolbarBox nav .toolBtnRight {
  right: 4px;
  top: 6px;
}

.toolbarBox nav .toolBtnArr:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #8ea3c0), color-stop(0.5, #5776a2), color-stop(0.5, #49699a), color-stop(1, #4a6b9a));
  border-top-color: #2f363e;
  border-right-color: #435a79;
  border-bottom-color: #385074;
  border-width: 1px;
  border-style: solid;
  border-radius: 7px;
  border-left: none;
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  z-index: -1;
}

.toolbar {
	padding: 8px 0;
	border-top: solid 1px #cc0033;
	border-bottom: solid 1px #cc0033;
background: #f50080; /* Old browsers */
background: -moz-linear-gradient(top,  #f50080 0%, #e1136c 50%, #ce0466 51%, #e70278 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f50080), color-stop(50%,#e1136c), color-stop(51%,#ce0466), color-stop(100%,#e70278)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f50080 0%,#e1136c 50%,#ce0466 51%,#e70278 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f50080 0%,#e1136c 50%,#ce0466 51%,#e70278 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f50080 0%,#e1136c 50%,#ce0466 51%,#e70278 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f50080 0%,#e1136c 50%,#ce0466 51%,#e70278 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f50080', endColorstr='#e70278',GradientType=0 ); /* IE6-9 */
	color:#fff;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
/*******************************************************************
*   footer
*******************************************************************/
footer {
	/*background:#e4007f;
	padding:5px;*/
}

footer a{
	font-size:16px;
}

footer p {
	font-size: 12px;
	text-align: center;
  	color:#fff;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}


/*******************************************************************
*   �{�^��
*******************************************************************/
.button a {
	width:80%;
	text-align:center;
	display: block;
	padding: 8px;
	margin: 10px auto;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px 1px #666;
	border-radius: 10px;
	font-weight:bold;
background: #ff2fa9; /* Old browsers */
background: -moz-linear-gradient(top,  #ff2fa9 0%, #f45cb5 100%, #ee008c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff2fa9), color-stop(100%,#f45cb5), color-stop(100%,#ee008c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff2fa9 0%,#f45cb5 100%,#ee008c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff2fa9 0%,#f45cb5 100%,#ee008c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff2fa9 0%,#f45cb5 100%,#ee008c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff2fa9 0%,#f45cb5 100%,#ee008c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2fa9', endColorstr='#ee008c',GradientType=0 ); /* IE6-9 */
	border-bottom: 1px solid rgba(0,0,0,0.25);}

}


.buttonmv a {
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	margin: 0px;
	width: 320px;
	padding:5px 5%;
	background: -webkit-gradient(linear, left top, left bottom, from(#f50080),
		color-stop(0.48, #e1136c),
		color-stop(0.5, #ce0466),
		to(#e70278));
	border-radius: 6px;
	-webkit-border-radius: 6px;
	border: 1px solid #e1136c;
	-webkit-box-shadow:
		0px 1px 3px rgba(112,112,112,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.3);
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.2),
		0px 1px 1px rgba(59,76,102,0.3);
}

.buttonmv {
	margin:15px 0;
	text-align:center;
}

/*�L������̃t���O�p*/
.hr_Login{
	color: white;
	font-size: 14px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#999), to(#000));
	padding: 5px;
	margin: 15px 0;
}


.center{
	margin:auto;
	margin-right:auto;
	text-align:center;
}
.center img{
	margin:10px 0px;
}

.button a.au_color{
background: #ff6d3a; /* Old browsers */
background: -moz-linear-gradient(top,  #ff6d3a 0%, #f46700 50%, #c53b0a 51%, #ff5f27 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6d3a), color-stop(50%,#f46700), color-stop(51%,#c53b0a), color-stop(100%,#ff5f27)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff6d3a 0%,#f46700 50%,#c53b0a 51%,#ff5f27 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff6d3a 0%,#f46700 50%,#c53b0a 51%,#ff5f27 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff6d3a 0%,#f46700 50%,#c53b0a 51%,#ff5f27 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff6d3a 0%,#f46700 50%,#c53b0a 51%,#ff5f27 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6d3a', endColorstr='#ff5f27',GradientType=0 ); /* IE6-9 */
}

.button a.docomo_color{
background: #f06589; /* Old browsers */
background: -moz-linear-gradient(top,  #f06589 0%, #ec0043 50%, #de0038 51%, #d80036 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f06589), color-stop(50%,#ec0043), color-stop(51%,#de0038), color-stop(100%,#d80036)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f06589 0%,#ec0043 50%,#de0038 51%,#d80036 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f06589 0%,#ec0043 50%,#de0038 51%,#d80036 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f06589 0%,#ec0043 50%,#de0038 51%,#d80036 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f06589 0%,#ec0043 50%,#de0038 51%,#d80036 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f06589', endColorstr='#d80036',GradientType=0 ); /* IE6-9 */
}

.button a.sb_color{
background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(top,  #cccccc 0%, #aeaeae 50%, #8e8e8e 51%, #6a6a6a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(50%,#aeaeae), color-stop(51%,#8e8e8e), color-stop(100%,#6a6a6a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cccccc 0%,#aeaeae 50%,#8e8e8e 51%,#6a6a6a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cccccc 0%,#aeaeae 50%,#8e8e8e 51%,#6a6a6a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cccccc 0%,#aeaeae 50%,#8e8e8e 51%,#6a6a6a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cccccc 0%,#aeaeae 50%,#8e8e8e 51%,#6a6a6a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#6a6a6a',GradientType=0 ); /* IE6-9 */
}


.button_s a.au_color{
background: #ff6d3a; /* Old browsers */
background: -moz-linear-gradient(top,  #ff6d3a 0%, #f46700 50%, #c53b0a 51%, #ff5f27 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6d3a), color-stop(50%,#f46700), color-stop(51%,#c53b0a), color-stop(100%,#ff5f27)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff6d3a 0%,#f46700 50%,#c53b0a 51%,#ff5f27 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff6d3a 0%,#f46700 50%,#c53b0a 51%,#ff5f27 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff6d3a 0%,#f46700 50%,#c53b0a 51%,#ff5f27 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff6d3a 0%,#f46700 50%,#c53b0a 51%,#ff5f27 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6d3a', endColorstr='#ff5f27',GradientType=0 ); /* IE6-9 */
	font-size:12px;
	height: 28px;
}

.button_s a.docomo_color{
background: #f06589; /* Old browsers */
background: -moz-linear-gradient(top,  #f06589 0%, #ec0043 50%, #de0038 51%, #d80036 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f06589), color-stop(50%,#ec0043), color-stop(51%,#de0038), color-stop(100%,#d80036)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f06589 0%,#ec0043 50%,#de0038 51%,#d80036 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f06589 0%,#ec0043 50%,#de0038 51%,#d80036 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f06589 0%,#ec0043 50%,#de0038 51%,#d80036 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f06589 0%,#ec0043 50%,#de0038 51%,#d80036 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f06589', endColorstr='#d80036',GradientType=0 ); /* IE6-9 */
		font-size:12px;
		height: 28px;
}

.button_s a.sb_color{
background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(top,  #cccccc 0%, #aeaeae 50%, #8e8e8e 51%, #6a6a6a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(50%,#aeaeae), color-stop(51%,#8e8e8e), color-stop(100%,#6a6a6a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cccccc 0%,#aeaeae 50%,#8e8e8e 51%,#6a6a6a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cccccc 0%,#aeaeae 50%,#8e8e8e 51%,#6a6a6a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cccccc 0%,#aeaeae 50%,#8e8e8e 51%,#6a6a6a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cccccc 0%,#aeaeae 50%,#8e8e8e 51%,#6a6a6a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#6a6a6a',GradientType=0 ); /* IE6-9 */
	font-size:12px;
	height: 28px;
}

/*******************************************************************
*   �\�[�V�����{�^��
*******************************************************************/
#social{
	margin: 10px 0 5px 10px;
}
.sb_post li{
	height: 30px;
	text-align:right;
}
.sb_post li:nth-child(odd) {
	float: right;
	width: 50%;
}

footer.left {
padding:0;
margin:0;
}


footer.left li a {
    position: relative;
    display: block;
    padding: 10px 25px 10px 35px;
    border-bottom: 1px solid #fff;
    color: #fff;
    margin-bottom: 5px;
}

footer.left li a::after {
    position: absolute;
    top: 50%;
    left: 10px;
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    margin-top: -4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}


